

  .container {
      width: 40%;
      margin: auto;
      text-align: center;
      border: 1px solid black;
    }
   

  
  .float{
	position:fixed;
	width:100px;
	height:100px;
	bottom:100px;
	right:100px;
	background-color: green;
	color:#FFF;
	border-radius: 50%;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
    }

   .my-float{
	margin-top:22px;
    }
    

    * {
      font-family: sans-serif;
    }
